JSAN-Librarian

Prerequisites

JSAN-Librarian declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Config::Tiny2.00Config-Tiny-2.20131.43
File::Find::Rule0.20File-Find-Rule-0.33117.14
File::Path1.06File-Path-2.09128.57
File::Spec0.80PathTools-3.47122.86
JSAN::Parse::FileDeps0.02JSAN-Parse-FileDeps-1.00131.43
JavaScript::Librarian0.03JavaScript-Librarian-1.00125.71
Params::Util0.21Params-Util-1.07128.57
perl5.6.0perl0.00

JSAN-Librarian declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Remove1.40File-Remove-1.52128.57
Test::More0.47Test-Simple-1.001003128.57
URI1.33URI-1.64131.43